/* Os estilos de cada info vão neste CSS */
*{text-decoration:none;}
img{border:none;}

/*capa*/
.capa{
	width:936px;
	height:750px;
	background:url(img/capa_2013.jpg) no-repeat;
	display:block;
	position:relative;
}
.arrow{
	background:url("img/arrow-capa.png") no-repeat scroll 0 0 transparent;
    float:right;
    height:49px;
    width:28px;
}
#abertura h2{
    color:#FFFFFF;
    font-size:36px;
    font-weight:bold;
    margin:0;
    position:absolute;
    right:20px;
    top:10px;
    width:670px;
	text-align:right;
}
span.blue{color:#66acc6;}
#abertura.capa p{
	color:#FFF;
	font-size:12px;
	line-height:18px;
	margin:0;
	position:absolute;
	right:20px;
	text-align:right;
	top:120px;
	width:611px;
}
#abertura.capa div.escolha{
	color:#FFF;
	font-size:18px;
	position:absolute;
	right:20px;
	text-align:right;
	text-transform:uppercase;
	top:285px;
	width:510px;
}
#abertura.capa div.fonte{
	color:#FFFFFF;
    font-size:11px;
    font-style:italic;
    position:absolute;
    right:20px;
    top:470px;
	text-align:right;
	width:350px;
}
#estados{
	height:49px;
    position:absolute;
    right:22px;
    top:309px;
    width:760px;
}
#estados a{
	color:#0d6e92;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	padding:12px 14px;
	display:block;
	float:right;
	background:url(img/arrow-capa-background.png) repeat;
}
#estados a:hover{
	color:#f90;
}
#voltar-capa{
	width:936px;
	height:24px;
	background:url(img/voltar-para-capa.gif) no-repeat 0 0;
	position:absolute;
	left:0;
	top:760px;
}
#voltar-capa:hover{
	background-position:0 -30px;
}
#fotocredito{
	position:absolute;
	top:665px;
	left:5px;
	line-height:17px;
	font-size:10px;
	color:#666;
	font-style:italic;
}
#saibamais {
	width:936px;
	height:740px;
	background:url(img/saibamais.jpg);
	position:absolute;
	top:0; left:0;
	line-height:17px;
}
#saibamais #coluna {
	position: absolute;
	top: 0px;
	left: 15px;
	width: 420px;
}
#saibamais #coluna h3 {
	color:#57a1f2;
	font-size:36px;
	margin:0;
	padding:25px 0 20px;
}
#saibamais b {
	color:#2065b3;
}
.link-saibamais {
	font-size:16px;
	position:absolute;
	color:#fff;
	text-transform:uppercase;
	right:21px;
	text-align:right;
	top:381px;
	text-decoration:none;
	font-weight:bold;
}
.link-saibamais strong {
	text-decoration:underline;
}

.link-saibamais:hover, .link-saibamais:hover strong {
	color:#ff9900;
	text-decoration:underline;
}
/*capa*/

/*internas*/
#bg1{background-image:url(img/foto-01.jpg); background-repeat:no-repeat; background-position:355px 0px; width:936px; height:2000px;}
#conteudo{font-size:12px;}
#conteudo a{text-decoration:none; font-weight:normal!important;}
#conteudo a:hover{text-decoration:none; font-weight:normal!important;}
#conteudo span{
	font-size:11px;
	color:#978e81;
	font-style:italic;
}
#conteudo #texto1{
	display:block;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:335px;
	color:#47423a;
	padding:0px 10px 0px 10px;
	/*text-align:justify;*/
	/*background-image:url(img/bg-texto-b.png);
	border:1px solid #ff9900;
	box-shadow:1px 2px 6px rgba #000000;
	-moz-box-shadow:1px 2px 6px #000000;
	-webkit-box-shadow:1px 2px 6px #000000;*/
}
#conteudo #texto1 h2{
	font-size:34px;
	font-weight:bold;
	text-align:left;
	color:#57a1f2;
	margin:5px 0px 0px 0px;
	/*display:none;*/
}
#conteudo #texto1 strong{
	font-size:14px;
	color:#2065c2;
}
/*internas*/
